@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;
0,200; 0,300; 0,400; 0,500; 0,600; 0,700; 0,800; 0,900; 1,100; 1,200; 1,300;
1,400; 1,500; 1,600; 1,700; 1,800; 1,900&display=swap"); :root { --font-roboto:
"Roboto", sans-serif; --font-montserrat: "Montserrat", sans-serif;
--font-open-sans: "Open Sans", sans-serif; --font-poppins: "Poppins",
sans-serif; --font-nunito: "Nunito", sans-serif; --color-primary:
#3b82f6; --color-secondary:
#000000; } html { font-size: 16px; } body { font-family:
var(--font-nunito) !important; font-weight: 400; font-optical-sizing: auto;
color: var(--color-text); }